<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="hos" mcc="293" mnc="40" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="websi" mcc="293" mnc="40" apn="websi" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="1"/>
  <apn carrier="mmssi" mcc="293" mnc="40" apn="mmssi" user="" server="" password="" proxy="" port="" mmsproxy="80.95.224.47" mmsport="8080" mmsc="http://mms.hot.si" type="mms"/>
  <apn carrier="ims" mcc="293" mnc="40" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
